
#ifndef __I2C_HDCP_INTERFACE__
#define __I2C_HDCP_INTERFACE__

#if __cplusplus
	extern "C"
	{
#endif

HANDLE Open_HDCP_I2C(LPWSTR lpGroupName);
BOOL Init_HDCP_I2C(HANDLE hI2C, WORD wSlaveAddr, DWORD dwSpead);
BOOL Write_HDCP_I2C(HANDLE hI2C, PBYTE pWData, DWORD dwWDatas,BOOL bStop);
BOOL Read_HDCP_I2C(HANDLE hI2C, PBYTE pWData, DWORD dwWDatas, BOOL bStop, PBYTE pRData, DWORD dwRDatas);

#if __cplusplus
	}
#endif


#endif //__I2C_HDCP_INTERFACE__

